<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.pde.ui.RuntimeWorkbench">
<booleanAttribute key="append.args" value="true"/>
<stringAttribute key="application" value="org.eclipse.equinox.p2.director"/>
<booleanAttribute key="askclear" value="true"/>
<booleanAttribute key="automaticAdd" value="true"/>
<booleanAttribute key="automaticValidate" value="false"/>
<stringAttribute key="bootstrap" value=""/>
<stringAttribute key="checked" value="[NONE]"/>
<booleanAttribute key="clearConfig" value="false"/>
<booleanAttribute key="clearws" value="false"/>
<booleanAttribute key="clearwslog" value="false"/>
<stringAttribute key="configLocation" value="${workspace_loc}/.metadata/.plugins/org.eclipse.pde.core/Xpand_Install_IDE_Features"/>
<booleanAttribute key="default" value="true"/>
<booleanAttribute key="includeOptional" value="true"/>
<stringAttribute key="location" value="${workspace_loc:org.eclipse.xpand.devenv}/.runtime-p2"/>
<booleanAttribute key="org.eclipse.jdt.launching.ATTR_USE_START_ON_FIRST_THREAD" value="true"/>
<stringAttribute key="org.eclipse.jdt.launching.JRE_CONTAINER" value="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<stringAttribute key="org.eclipse.jdt.launching.PROGRAM_ARGUMENTS" value="-os ${target.os} -ws ${target.ws} -arch ${target.arch} -nl ${target.nl} -consoleLog&#10;-destination ${eclipse_home}&#10;-installIU AnyEditTools.feature.group,com.codeaffine.archive.feature.feature.group,org.eclipse.b3.aggregator.editor.feature.feature.group,org.eclipse.buckminster.core.feature.feature.group,org.eclipse.buckminster.maven.feature.feature.group,org.eclipse.buckminster.pde.feature.feature.group,org.eclipse.buckminster.psf.feature.feature.group,com.mountainminds.eclemma.feature.feature.group,org.eclipse.releng.tools.feature.group,org.eclipse.pde.api.tools.ee.j2se15,org.eclipse.pde.api.tools.ee.javase16,org.eclipse.pde.api.tools.ee.javase17,org.eclipse.m2e.feature.feature.group,org.eclipse.emf.mwe2.language.sdk.feature.group,org.eclipse.emf.mwe2.runtime.sdk.feature.group,org.eclipse.emf.mwe.sdk.feature.group,org.eclipse.mylyn.builds.sdk.feature.group,org.eclipse.mylyn.ide.ui,org.eclipse.mylyn.bugzilla_feature.feature.group,org.eclipse.xtext.sdk.feature.group,org.eclipse.uml2.feature.group,name.njbartlett.eclipse.macbadge.feature.feature.group,com.google.eclipse.mechanic.feature.group,org.xpect.sdk.feature.group,de.itemis.xtext.antlr.sdk.feature.group&#10;-r http://download.eclipse.org/releases/kepler,http://download.eclipse.org/eclipse/updates/4.3,http://download.eclipse.org/tools/buckminster/updates-4.2,http://download.eclipse.org/modeling/emft/b3/updates-4.3,http://download.eclipse.org/mylyn/releases/3.8,http://download.eclipse.org/modeling/tmf/xtext/updates/composite/releases/,http://andrei.gmxhome.de/eclipse/,http://bitstrings.github.com/m2e-connectors-p2/releases,http://download.itemis.com/updates/,http://macbadge-updates.s3.amazonaws.com/,http://jadclipse.sourceforge.net/update,http://update.eclemma.org/,http://rherrmann.github.io/com.codeaffine.archive/repository,http://workspacemechanic.eclipselabs.org.codespot.com/git.update/mechanic,http://www.xpect-tests.org/updatesite/nightly/,http://download.eclipse.org/egit/updates"/>
<stringAttribute key="org.eclipse.jdt.launching.SOURCE_PATH_PROVIDER" value="org.eclipse.pde.ui.workbenchClasspathProvider"/>
<stringAttribute key="pde.version" value="3.3"/>
<stringAttribute key="product" value="org.eclipse.platform.ide"/>
<booleanAttribute key="show_selected_only" value="false"/>
<stringAttribute key="templateConfig" value="${target_home}/configuration/config.ini"/>
<booleanAttribute key="tracing" value="false"/>
<booleanAttribute key="useCustomFeatures" value="false"/>
<booleanAttribute key="useDefaultConfig" value="true"/>
<booleanAttribute key="useDefaultConfigArea" value="true"/>
<booleanAttribute key="useProduct" value="false"/>
</launchConfiguration>
